<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Todas as respostas';
$string['average'] = 'Média';
$string['course'] = 'O curso';
$string['coursename'] = 'Nome do curso';
$string['currentorg'] = 'A organização atual do utilizador';
$string['currentpos'] = 'O cargo atual do utilizador';
$string['feedbackactivity'] = 'Atividade de Feedback';
$string['feedbackname'] = 'Nome do Feedback';
$string['ftfsessionid'] = 'Identificação da sessão face-to-face';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # respostas';
$string['numfeedbackresponses'] = '# comentários';
$string['numofresponses'] = 'Número de respostas';
$string['numoption'] = ': # opção';
$string['numresponses'] = ': # respostas';
$string['percentoption'] = ':% opção';
$string['responsetime'] = 'O tempo de resposta';
$string['sourcetitle'] = 'Perguntas de Feedback';
$string['stddev'] = ': Desvio padrão';
$string['sum'] = ': Soma';
$string['timecompleted'] = 'Tempo conclusão';
$string['trainer'] = 'O formador';
$string['trainerfullname'] = 'Nome completo do formador';
$string['trainerid'] = 'Formador ID';
$string['trainerorg'] = 'Organização do formador';
$string['trainerorgid'] = 'ID da organização do formador';
$string['trainerpos'] = 'Cargo do formador';
$string['trainerposid'] = 'ID do cargo do formador';
$string['type_feedback'] = 'Feedback';
$string['type_questions'] = 'Questões';
$string['type_responses'] = 'Respostas';
$string['type_session'] = 'Sessão';
$string['type_trainer'] = 'Formador';
$string['user'] = 'O utilizador';
