<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Atividades concluídas';
$string['clicktomarkusercomplete'] = 'Clique para indicar que o aluno completou a disciplina';
$string['complete'] = 'Cursos concluídos';
$string['completiondate'] = 'Data de conclusão';
$string['completions'] = 'Conclusões do curso';
$string['completion:view'] = 'Ver relatório completo de conclusão';
$string['detailedview'] = 'Visualização de detalhes';
$string['eventreportviewed'] = 'Relatório de conclusão visualizado';
$string['eventrplcreated'] = 'RPL adicionado';
$string['eventrpldeleted'] = 'RPL eliminado';
$string['eventuserreportviewed'] = 'Relatório de conclusão visualizado';
$string['id'] = 'ID';
$string['incomplete'] = 'Incompleto';
$string['inprogress'] = 'Cursos em progresso';
$string['name'] = 'Nome';
$string['nocapability'] = 'Não é possível aceder ao relatório de conclusão do utilizador';
$string['nocompletioncoursesenroled'] = 'Utilizador não matriculado ou iniciado em qualquer curso com a conclusão ativada';
$string['nocompletions'] = 'O utilizador inscreveu-se neste curso, mas ainda não começou';
$string['notyetstarted'] = 'Cursos ainda não iniciados';
$string['page-report-completion-index'] = 'Relatório de conclusão da disciplina';
$string['page-report-completion-user'] = 'Relatório de conclusão da disciplina do utilizador';
$string['page-report-completion-x'] = 'Qualquer relatório de conclusão';
$string['pluginname'] = 'Conclusão da disciplina';
$string['showonlyactiveenrols'] = 'Mostrar apenas inscrições ativas';
$string['showonlyactiveenrols_help'] = 'Normalmente, o relatório de conclusão do curso dentro de um curso não mostra informações de conclusão para alunos que não possuem inscrições ativas existentes, mas que possam ter concluído atividades no passado quando matriculadas. Desativar esta opção exibirá todos os dados de conclusão nesses relatórios, inclusive para aqueles aprendentes com matrículas suspensas, expiradas ou removidas';
$string['xofy'] = '{$a->completed} de {$a->total}';
