<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Cor do botão';
$string['buttoncolordesc'] = 'Define a cor para o fundo dos botões.';
$string['choosereadme'] = 'Este é um tema de totara altamente personalizável, adequado para criar um visual de marca através da página de configurações do tema. Este tema foi obsoleto e será removido no Totara 2.7. Por favor, use Custom Totara Responsive em vez disso.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS que insira aqui será adicionado a todas as páginas, permitindo que você personalize facilmente este tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como favicon do site, o ícone deve ser formato * .ico';
$string['headerbgc'] = 'Cor de fundo do cabeçalho';
$string['headerbgcdesc'] = 'Define a cor para o fundo do bloco de título principal.';
$string['linkcolor'] = 'Cor do link';
$string['linkcolordesc'] = 'Define a cor do link para o tema.';
$string['linkvisitedcolor'] = 'Cor do link visitado';
$string['linkvisitedcolordesc'] = 'Isso define a cor do link para os links visitados.';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como o logotipo do site';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
