<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'pt', branch 't10-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'todos obrigatórios';
$string['anyrequired'] = 'qualquer obrigatório';
$string['certificationcompletionedit'] = 'Editar conclusão da certificação';
$string['certificationcompletionnoedit'] = 'Não pode editar este registo de conclusão de certificação';
$string['checkcoursecompletions'] = 'Verifique as conclusões do curso';
$string['completionchangessaved'] = 'As alterações de conclusão foram salvas';
$string['completionchangeuser'] = 'Para o utilizador, as conseqüências dessas alterações são:';
$string['completioneditor:editcoursecompletion'] = 'Pode editar os dados de conclusão de curso dos utilizadores';
$string['completionfilterbycourse'] = 'Filtrar por curso: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por utilizador: {$a}';
$string['completionofcoursex'] = 'Conclusão do curso: {$a}';
$string['completionprobleminformation'] = 'Informação';
$string['completionrecordcountproblem'] = 'Registos de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Total de registos: {$a}';
$string['completionsforuserin'] = 'Registos de conclusão de {$a->user} em {$a->object}';
$string['completionswithproblems'] = 'Registos de conclusão com problemas';
$string['completionupdatecancelled'] = 'Atualização de conclusão cancelada';
$string['count'] = 'Contagem';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Critérios de conclusão do curso';
$string['coursecompletioncriteriaandmodules'] = 'Critérios e Atividades';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Conclua se a atividade estiver concluída';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Conclua se o "estado da atividade" estiver concluído e sem falhas';
$string['coursecompletioncriteriastatus'] = 'Estado dos critérios';
$string['coursecompletioncriteriatimecompleted'] = 'Hora conclusão de critérios';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copiado da hora de conclusão da atividade';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copiado da hora de conclusão da atividade, se não houver falhas';
$string['coursecompletioncurrent'] = 'Conclusão';
$string['coursecompletioncurrentrecord'] = 'Registo atual de conclusão do curso';
$string['coursecompletiondelete'] = 'Tem certeza de que deseja eliminar este registo de conclusão do curso? Isto não pode ser desfeito. Registos associados, critérios, atividades e dados de conclusão de histórico serão mantidos.';
$string['coursecompletiondeleted'] = 'Os dados de conclusão para este utilizador neste curso foram removidos';
$string['coursecompletiondoesntexist'] = 'O utilizador não possui registo de conclusão do curso atual.';
$string['coursecompletionedit'] = 'Editar conclusão do curso';
$string['coursecompletioneditor'] = 'Editor de conclusão';
$string['coursecompletiongrade'] = 'Nota';
$string['coursecompletionhistory'] = 'Histórico de conclusão do curso';
$string['coursecompletionhistoryadd'] = 'Adicionar histórico';
$string['coursecompletionhistorydelete'] = 'Apagar histórico de conclusão';
$string['coursecompletionhistorydeleted'] = 'Histórico de conclusão do curso eliminado';
$string['coursecompletionhistoryedit'] = 'Editar histórico';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Conclusão da atividade';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Modo de edição';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Use conclusão de atividade';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Use dados de conclusão separados';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'O curso não tem atividades';
$string['coursecompletionmodulestatus'] = 'Estado da atividade';
$string['coursecompletionmoduletimecompleted'] = 'Hora de conclusão da atividade';
$string['coursecompletionorphanedcritcompldelete'] = 'Eliminar critérios órfãos de conclusão';
$string['coursecompletionorphanedcritcompldeleted'] = 'Critérios órfãos de conclusão eliminados';
$string['coursecompletionorphanedcritcompls'] = 'Conclusões de critérios órfãos do curso';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Esses registos não devem existir. Os critérios de conclusão do curso que eles reportaram não existem mais. Pode identificar os critérios de conclusão do curso aos quais esses registrs pertenciam procurando o CCCCID no log de transações. Se os critérios de conclusão do curso aos quais eles se relacionaram forem adicionados novamente à conclusão do curso, esses registos não serão automaticamente correspondidos a eles. Por esses motivos, esses registos devem ser eliminados.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Desconhecido';
$string['coursecompletionprogsandcerts'] = 'Programas e certificações relacionados';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Nota RPL (%)';
$string['coursecompletionsaveconfirm'] = 'A alteração do registo de conclusão pode levar a alterações nas conclusões do curso, ao estado de conclusão de outras atividades, ao acesso condicional e a quaisquer outros sistemas que dependam ou estejam observando o estado de conclusão do utilizador.';
$string['coursecompletionstatus'] = 'Estado de conclusão do curso';
$string['coursecompletionstatus_help'] = 'Selecione o estado do curso do utilizador. As opções abaixo podem ser alteradas ou limitadas dependendo desta opção.';
$string['coursecompletiontimecompleted'] = 'Data conclusão';
$string['coursecompletiontimeenrolled'] = 'Data inscrição';
$string['coursecompletiontimestarted'] = 'Data começou';
$string['coursecompletionviewed'] = 'Visto';
$string['coursemembership'] = 'Associação ao curso';
$string['cronautomatic'] = 'Cron / Automatic';
$string['deletecoursecompletion'] = 'Eliminar o registo atual de conclusão do curso';
$string['edit'] = 'Editar';
$string['error:impossibledatasubmitted'] = 'Os dados enviados não são válidos e não podem ser processados';
$string['error:info_unknowncombination'] = 'Não há informações específicas relacionadas a esse erro ou combinação específica de erros. Pode ser que seja uma combinação de outros erros explicáveis. Os registos podem ser corrigidos manualmente, mas deve-se ter cuidado para garantir que a solução correta seja escolhida. Deve ser relatado ao suporte do Totara se houver muitas instâncias ou se ocorrer com frequência.';
$string['fixconfirmone'] = '<p> Tem certeza de que deseja aplicar a correção selecionada a este registo de conclusão? </p><p> A ação será registada, mas não pode ser desfeita automaticamente. </p>';
$string['fixconfirmsome'] = '<p> Tem certeza de que deseja aplicar a correção selecionada a <strong>todos os registos de conclusão nesta lista</strong> ? </p><p> Se alguns registos precisarem ser corrigidos por um método diferente (como por uma correção diferente ou manualmente), deverá selecionar <strong>Não</strong> . </p><p> A ação será registada para cada registo de conclusão, mas não poderá ser desfeita automaticamente. </p>';
$string['fixconfirmtitle'] = 'Confirme registos de correção automática';
$string['hasproblem'] = 'Tem problema?';
$string['history'] = 'Histórico';
$string['invalidstatus'] = 'Inválido - selecione um estado válido';
$string['notapplicable'] = 'Não aplicável';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'O utilizador não está mais inscrito neste curso';
$string['overview'] = 'Visão geral';
$string['pluginname'] = 'Editor de conclusão';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Hora de conclusão ou certificação';
$string['programcompletionedit'] = 'Editar conclusão do programa';
$string['programcompletionnoedit'] = 'Não pode editar este registo de conclusão do programa';
$string['transactiondatetime'] = 'Data/hora';
$string['transactions'] = 'Transações';
$string['transactionuser'] = 'Mudança feita por';
$string['unknown'] = 'Desconhecido';
