<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Todos os eventos futuros';
$string['allsessions'] = 'Todos os eventos';
$string['apply'] = 'Aplicar';
$string['attended'] = 'frequentou';
$string['bookinghistory'] = 'Histório de reservas';
$string['bookinghistoryfor'] = 'Histório de reservas para {$a}';
$string['bookings'] = 'Reservas';
$string['calendar:tablesummary'] = 'Exibindo vista mensal com eventos diários';
$string['cancelled'] = 'cancelado';
$string['coursefullname'] = 'Nome do curso';
$string['date'] = 'Data(s)';
$string['datenotset'] = 'Data não definida';
$string['daterange'] = 'Intervalo de datas:';
$string['daterangeincorrect'] = 'Data inicial tem de ser anterior à data final';
$string['didntattend'] = 'não frequentou';
$string['enrolled'] = 'inscrito';
$string['error:invalidcourseid'] = 'ID de curso inválido';
$string['error:invalidfacetofaceid'] = 'ID de atividade Face-to-face inválido';
$string['error:invalidsessionid'] = 'ID de sessão inválido';
$string['error:invaliduserid'] = 'ID de utiizador inválido';
$string['exportsessiondates'] = 'Datas de exportação de eventos';
$string['facetoface:addinstance'] = 'Adicionar novo bloco facetoface';
$string['facetoface:myaddinstance'] = 'Adicionar novo bloco facetoface à página Minha Aprendizagem';
$string['facetoface:viewbookings'] = 'Ver reservas facetoface dos utilizadores';
$string['filters'] = 'Filtros';
$string['finishdate'] = 'Data de término';
$string['finishtime'] = 'Hora de término';
$string['fixdates'] = 'Fixar datas de eventos';
$string['formaltitle'] = 'Face-to-face';
$string['futurebookings'] = 'Reservas futuras';
$string['futurebookingsfor'] = 'Reservas futuras para {$a}';
$string['listsessiondates'] = 'Listar datas de eventos Face-to-face';
$string['mybookings'] = 'As minhas reservas';
$string['nbbookings'] = 'Reservas';
$string['nobookinghistory'] = 'Não existe histórico de reservas';
$string['nobookinghistoryfor'] = 'Não existe histórico de reservas para {$a}';
$string['nosessions'] = '<p> <i>Nenhum evento correspondente aos critérios atuais.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>Nenhum curso em lista de espera corresponde aos critérios atuais.</i> </p>';
$string['pastbookings'] = 'Reservas passadas';
$string['pastbookingsfor'] = 'Reservas passadas para {$a}';
$string['pluginname'] = 'Bloco Face-to-face';
$string['searchedusers'] = '{$a} utilizadores econtrados';
$string['searchusers'] = 'Procurar utilizadores';
$string['sessiondatesview'] = 'Encontra-se envolvido nos seguintes eventos';
$string['sessiondatesviewattendees'] = 'Pode visualizar os participantes dos seguintes eventos:';
$string['sessiondatesviewattendeeszero'] = 'Não consegue visualizar os paticipantes de nenhum evento no período definido';
$string['sessiondetails'] = 'Detalhes do evento';
$string['sessionlist'] = 'Lista do evento';
$string['sessions'] = 'Eventos';
$string['showingallwaitlistedsessions'] = '<p> <i>Exibindo todos os cursos em lista de espera correspondentes aos critérios atuais.</i> </p>';
$string['signedupin'] = 'Está inscrito nos seguintes eventos:';
$string['signedupinzero'] = 'Não foram encontradas inscrições no período definido.';
$string['startdate'] = 'Data de início';
$string['starttime'] = 'Hora de início';
$string['status:approved'] = 'Aprovado';
$string['status:booked'] = 'Reservado';
$string['status:declined'] = 'Recusado';
$string['status:fully_attended'] = 'Participação total';
$string['status:no_show'] = 'Não participou';
$string['status:partially_attended'] = 'Participação parcial';
$string['status:requested'] = 'Requisitado';
$string['status:user_cancelled'] = 'Cancelado pelo utilizador';
$string['status:waitlisted'] = 'Em lista de espera';
$string['tab:bycourse'] = 'Listar por curso';
$string['tab:bydate'] = 'Listar por data';
$string['tab:calendar'] = 'Calendário';
$string['time'] = 'Hora(s)';
$string['tooltipheading'] = 'Oferta de eventos para este dia:';
$string['toomanywaitlistedsessions'] = '<p> <i>Exibindo {$a} dos cursos em lista de espera que correspondem aos critérios atuais.</i> </p><p> <i>Todos os cursos correspondentes estão listados na guia &quot;Por curso&quot; abaixo.</i> </p>';
$string['trainer'] = 'Professor';
$string['trainers'] = 'Alunos(s)';
$string['trainingcalendar'] = 'Calendário de formação';
$string['upcomingsessions'] = 'Próximos evento';
$string['viewexportsessions'] = 'Ver/exportar eventos';
$string['xevents'] = '<i>e {$a} outro...</i>';
$string['xrecords'] = '{$a} registos';
