<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tempo para executar o processamento de dados no serviço cron';
$string['minutesbetweensession'] = 'minutos entre sessões';
$string['minutesbetweensessiondesc'] = 'Usado pela construção de estatísticas para definir quando uma nova sessão deve ser calculada - alterações só afetarão as estatísticas geradas no futuro.';
$string['pluginname'] = 'Estatísticas';
$string['statcompachieved'] = 'atingiu {$a->count} competências';
$string['statcompachieved_config'] = 'Mostrar o número de competência atingidas';
$string['statcoursescompleted'] = 'concluiu {$a->count} novos cursos';
$string['statcoursescompleted_config'] = 'Mostrar o número de cursos concluídos';
$string['statcoursesstarted'] = 'iniciou {$a->count} novos cursos';
$string['statcoursesstarted_config'] = 'Mostrar o número de cursos iniciados';
$string['statdesc'] = 'Nos últimos 30 dias a sua equipa fez...';
$string['statlearnerhours'] = '{$a->count} elemento(s) do pessoal que passaram {$a->hours} horas online';
$string['statlearnerhours_config'] = 'Mostar o número de utilizadores que passaram um certo número de horas online';
$string['statlearnerhours_confighours'] = 'Número de horas a mostrar';
$string['statobjachieved'] = 'atingiu {$a->count} objetivos';
$string['statobjachieved_config'] = 'Mostrar o número de objetivos atingidos';
$string['totara_stats:addinstance'] = 'Adicionar novo bloco de estados';
$string['totara_stats:myaddinstance'] = 'Adicionar novo bloco de estados à página Minha Aprendizagem';
$string['updatetotarastatstask'] = 'Atualizar o bloco de estatísticas do Totara';
