<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'pt', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Duração da inscrição';
$string['enrolperiod_desc'] = 'Período padrão de tempo em que a inscrição é válida (em segundos). Se definido como zero, a duração da inscrição será ilimitada.';
$string['enrolperiod_help'] = 'Tempo durante o qual a inscrição é válida, iniciado no momento em que o utilizador se inscreve. Se desativo, a duração da inscrição será ilimitada.';
$string['guestaccess'] = 'Sem inscrição, os convidados têm <a href="{$a}">acesso limitado para ver o curso</a> . <br />';
$string['guestnoenrol'] = 'Não se pode inscrever neste curso. Será necessário que seja um utilizador registado (não convidado) para poder se inscrever neste curso. Clique em \'logout\' para deixar de ser convidado e faça login usando o nome de usuário e a senha individuais e tente novamente a inscrição.';
$string['nowenrolled'] = 'Você foi inscrito no curso {$a->course} através do programa de aprendizagem obrigatório {$a->program}.';
$string['nowenrolledcontinue'] = 'Você foi inscrito no curso {$a->course} através do programa de aprendizagem obrigatório {$a->program}. <br/><br/> <a href="{$a->url}">Continuar</a>';
$string['pluginname'] = 'Programa';
$string['pluginname_desc'] = 'O plugin de inscrição do programa é utilizado para fornecer acesso a cursos que fazem parte de um programa. Cursos adicionados aos programas terão este plugin ativado automaticamente, e os utilizadores serão automaticamente inscritos nos cursos apropriados através deste plugin.';
$string['program'] = 'Programa';
$string['redirectedsoon'] = 'Será redirecionado';
$string['totara_program:unenrol'] = 'Desinscrever utilizadores do curso';
