<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID do cliente';
$string['clientiddesc'] = 'O ID de cliente especificado no web service configurado da API do Google';
$string['error:fusionexport'] = 'Ocorreu um erro ao exportar dados para o Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publique a exportação do Fusion Table grade';
$string['fusion:view'] = 'Utilizar a exportação Fusion table grade';
$string['login'] = 'Aceda primeiro às tabelas do Google Fusion';
$string['modulename'] = 'Exportação Fusion Table';
$string['noconfig'] = 'A configuração da API do Google não está presente para ograde/export/fusion. Entre em contacto com o administrador.';
$string['noscript'] = 'Ative o Javascript para esta página funcionar';
$string['oauthinfo'] = '<p> Para usar este plugin, você deve registar o seu site com o Google, conforme descrito na documentação do <a href="{$a->docsurl}">Google OAuth 2.0</a> . </p><p> Como parte do processo de registo, você precisará digitar o seguinte URL como &quot;URIs de redirecionamento autorizados&quot;: </p><p> {$a->callbackurl} </p> Uma vez registado, receberá um ID de cliente e um segredo que podem ser usados para configurar todos os plugins do Fusion Tables, do Google Docs, do Google Drive e do Picasa. </p>';
$string['pluginname'] = 'Exportação Fusion Table';
$string['popup'] = 'Popup Fusion Table';
$string['secret'] = 'Segredo';
$string['secretdesc'] = 'O segredo especificado no Web Service da API do Google';
$string['tablename'] = 'Tablename';
