<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descrição da atividade';
$string['assignmentintro'] = 'Introdução da atividade';
$string['assignmentmaxgrade'] = 'Nota máxima alcançável';
$string['assignmentname'] = 'Nome da atividade';
$string['assignmenttype'] = 'Tipo da atividade';
$string['averagegrade'] = 'Nota média';
$string['maxgrade'] = 'Nota máxima';
$string['maxlastmarked'] = 'Máximo marcado pela última vez';
$string['maxlastmodified'] = 'Máximo modificado pela última vez';
$string['mingrade'] = 'Nota mínima';
$string['minlastmarked'] = 'Mínimo marcado pela última vez';
$string['minlastmodified'] = 'Mínimo modificado pela última vez';
$string['sourcetitle'] = 'Resumo das submissões de atividade  (2.2)';
$string['sumgrade'] = 'Soma de notas';
$string['type_base'] = 'Atividade';
$string['usercount'] = 'Total de utilizadores';
