<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'pt', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'O logótipo apenas é exibido no cabeçalho da página principal e na página de autenticação. <br /> Se a altura do logótipo for maior do que 75px, adicione a seguinte regra de CSS "div.logo {height: 100px;}" na caixa abaixo \'Personalizar CSS\' (alterar de acordo com a altura do logótipo diferente de 100px). Se um logótipo não for adicionado aqui, será usado o logótipo reduzido que foi definido em Aparência > Logótipos.';
$string['sitelogo'] = 'Logótipo do site';
$string['sitename'] = 'Mostrar nome do site juntamente com logótipo pequeno';
$string['sitenamedesc'] = 'Se não existir um logótipo pequeno, o nome do site é sempre mostrado na barra de navegação. Se for definido um logótipo pequeno, este poderá ser exibido com ou sem o nome do site.';
$string['smalllogo'] = 'Logótipo pequeno';
$string['smalllogodesc'] = 'O logótipo pequeno é exibido na barra de navegação. Se existir um logótipo de cabeçalho para a primeira página e página de autenticação, o logótipo pequeno não é apresentado nestas páginas. Se um logótipo não for adicionado aqui, será usado o logótipo reduzido que foi definido em Aparência > Logótipos.';
